<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Cnam.TestValidation.Infrastructure\Cnam.TestValidation.Infrastructure.csproj" />
    <ProjectReference Include="..\Cnam.TestValidation.Model\Cnam.TestValidation.Model.csproj" />
  </ItemGroup>

</Project>
